#!/usr/bin/python3

from mongoengine import *
import pymongo

connect('mongo_test')

conn = get_connection()
assert isinstance(conn, pymongo.mongo_client.MongoClient)

db = get_db()
assert isinstance(db, pymongo.database.Database)
assert db.name == 'mongo_test'
